.container{
  max-width: 80vw;
  margin: 40px auto;
  border-collapse: collapse;
}

.seatspace {
  background-color: #ff4081AA;
}

.groundfloor {
  background-color: #3f51b5AA;
}

.selected {
  filter: drop-shadow(0px 0px 0px black);
}

.hover {
  -webkit-mask-image: -webkit-gradient(linear, 0 0 , 30 30, from(rgba(0,0,0,1)), to(rgba(0,0,0,.8)));
}


.empty, .empty:hover {
  border: 0 !important;
  background-color: white;
}


